---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  System76
model: |
  Lemur Pro
bios: |
  2021-04-07_236914e
cpu: |
  11th Gen Intel(R) Core(TM) i7-1165G7 @ 2.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 11th Gen Core Processor Host Bridge/DRAM Registers [8086:9a14] (rev 01)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation TigerLake-LP GT2 [Iris Xe Graphics] [8086:9a49] (rev 01) (prog-if 00 [VGA controller])
  
gpu-short: |
  FIXME
network: |
  Intel Corporation Wi-Fi 6 AX201 (rev 20)
memory: |
  40805
scsi: |

usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.1
  xen: |
    4.14.2
  kernel: |
    5.10.47-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

